Quellen
GET /api/analytics/sources
Top-Traffic-Sources (Embed-Pfade / Referrer) für den ausgewählten Content.
Erfordert analytics.read. Siehe Übersicht für gemeinsame Parameter und Kategorie-Scope.
Parameter
| Parameter | Erforderlich | Beschreibung |
|---|---|---|
contentType | Nein | vod (Standard) oder live |
contentId | Nein | Auf ein Video oder Live-Event beschränken |
from, to | Nein | ISO-8601-Bereich |
minimumWatchSeconds | Nein | Standard 3 |
limit | Nein | Standard 100 |
Anfrage
curl -X GET "https://app.ignitevideo.cloud/api/analytics/sources?contentId=VIDEO_ID&limit=20" \
-H "Authorization: Bearer YOUR_API_KEY"Antwort
{
"from": string,
"to": string,
"minimumWatchSeconds": number,
"sources": [
{
"sourcePath": string,
"views": number,
"watchSeconds": number,
"sessions": number
},
[...]
]
}